<footer class="footer">
	<div class="footer__content">
		<div class="container">
			<div class="footer__content-inner">
				<div class="row">
					<div class="col-xs-6 col-md-2">
						<h5>Marcas</h5>

						<nav class="footer-nav">
							<ul>
								<li>
									<a href="#">The Box Project</a>
								</li>

								<li>
									<a href="#">Adidas</a>
								</li>

								<li>
									<a href="#">Converse</a>
								</li>

								<li>
									<a href="#">Fila</a>
								</li>

								<li>
									<a href="#">Triya</a>
								</li>

								<li>
									<a href="#">Collabs</a>
								</li>

								<li>
									<a href="#">Outras</a>
								</li>
							</ul>
						</nav><!-- /.footer-nav -->
					</div><!-- /.col-md-2 -->

					<div class="col-xs-6 col-md-2">
						<h5>Mulher</h5>

						<nav class="footer-nav">
							<ul>
								<li>
									<a href="#">Calçados</a>
								</li>

								<li>
									<a href="#">Roupas</a>
								</li>

								<li>
									<a href="#">Acessórios</a>
								</li>

								<li>
									<a href="#">Underwear</a>
								</li>

								<li>
									<a href="#">Best Sellers</a>
								</li>

								<li>
									<a href="#">Marcas</a>
								</li>

								<li>
									<a href="#">Beauty</a>
								</li>

								<li>
									<a href="#">What's new</a>
								</li>
							</ul>
						</nav><!-- /.footer-nav -->
					</div><!-- /.col-md-2 -->

					<div class="col-xs-6 col-md-2">
						<h5>Homem</h5>

						<nav class="footer-nav">
							<ul>
								<li>
									<a href="#">Calçados</a>
								</li>

								<li>
									<a href="#">Roupas</a>
								</li>

								<li>
									<a href="#">Acessórios</a>
								</li>

								<li>
									<a href="#">Underwear</a>
								</li>

								<li>
									<a href="#">Best Sellers</a>
								</li>

								<li>
									<a href="#">Marcas</a>
								</li>

								<li>
									<a href="#">Beauty</a>
								</li>

								<li>
									<a href="#">What's new</a>
								</li>
							</ul>
						</nav><!-- /.footer-nav -->
					</div><!-- /.col-md-2 -->

					<div class="col-xs-6 col-md-2">
						<h5>Art & Decor</h5>

						<nav class="footer-nav">
							<ul>
								<li>
									<a href="#">Quadros/Prints</a>
								</li>

								<li>
									<a href="#">Almofadas</a>
								</li>

								<li>
									<a href="#">Revista/Livros</a>
								</li>

								<li>
									<a href="#">Music</a>
								</li>

								<li>
									<a href="#">Aromas e Bem-Estar</a>
								</li>

								<li>
									<a href="#">Luminárias</a>
								</li>

								<li>
									<a href="#">Gifts</a>
								</li>

								<li>
									<a href="#">Outros</a>
								</li>
							</ul>
						</nav><!-- /.footer-nav -->
					</div><!-- /.col-md-2 -->

					<div class="col-xs-6 col-md-2">
						<h5>Coffee Shop</h5>

						<nav class="footer-nav">
							<ul>
								<li>
									<a href="#">Programação</a>
								</li>

								<li>
									<a href="#">Menu</a>
								</li>

								<li>
									<a href="#">Galeria</a>
								</li>
							</ul>
						</nav><!-- /.footer-nav -->

						<h5>SALE</h5>
					</div><!-- /.col-md-2 -->

					<div class="col-xs-6 col-md-2">
						<h5>Sobre</h5>

						<nav class="footer-nav">
							<ul>
								<li>
									<a href="#">Institucional</a>
								</li>

								<li>
									<a href="#">Nossas Lojas</a>
								</li>
							</ul>
						</nav><!-- /.footer-nav -->

						<div class="footer__inner-content hidden-xs">
							<h5>Redes sociais</h5>

							<div class="socials">
								<ul>
									<li>
										<a href="#">
											<i class="ico-facebook-solid"></i>
										</a>
									</li>

									<li>
										<a href="#">
											<i class="ico-instagram"></i>
										</a>
									</li>
								</ul>
							</div><!-- /.socials -->
						</div><!-- /.footer__inner-content -->
					</div><!-- /.col-md-2 -->
				</div><!-- /.row -->

				<h5>Opções de pagamento</h5>

				<ul class="list--cards">
					<li>
						<a href="#">
							<img src="assets/images/temp/card1.png" alt="" width="54" height="35">
						</a>
					</li>

					<li>
						<a href="#">
							<img src="assets/images/temp/card2.png" alt="" width="54" height="35">
						</a>
					</li>

					<li>
						<a href="#">
							<img src="assets/images/temp/card3.png" alt="" width="54" height="35">
						</a>
					</li>

					<li>
						<a href="#">
							<img src="assets/images/temp/card4.png" alt="" width="54" height="35">
						</a>
					</li>

					<li>
						<a href="#">
							<img src="assets/images/temp/card5.png" alt="" width="54" height="35">
						</a>
					</li>
				</ul><!-- /.list-/-cards -->
			</div><!-- /.footer__content-inner -->
		</div><!-- /.container -->
	</div><!-- /.footer__content -->

	<div class="footer__inner">
		<div class="container">
			<div class="row">
				<div class="col-md-2 col-first">
					<a href="#" class="footer-logo">
						<img src="assets/images/temp/logo-footer.png" alt="" width="173" height="212">
					</a>
				</div><!-- /.col-md-2 -->

				<div class="col-md-5 col-second">
					<p>Morbi faucibus quam et tempus faucibus. Mauris rutrum neque sed viverra placerat. Donec hendrerit, leo a pretium mattis, magna sapien pulvinar neque, quis imperdiet nisl est at augue. Proin nulla tellus, lobortis sed odio vel, interdum rutrum nunc. Cras molestie mi eget dui consectetur, ut commodo massa elementum.</p>
				</div><!-- /.col-md-5 col-second -->

				<div class="col-md-5 col-third">
					<div class="subscribe">
						<form action="?" method="post">
							<div class="subscribe__head">
								<h5>Assine a nossa newsletter</h5>

								<p>Fique por dentro de todas as novidades</p>
							</div><!-- /.subscribe__head -->

							<div class="subscribe__body">
								<input type="email" class="form-control" id="fieldEmail" placeholder="Digite o seu e-mail">

								<input type="text" class="form-control" id="fieldName" placeholder="Digite o seu nome">
							</div><!-- /.subscribe__body -->

							<div class="subscribe__foot">
								<button type="submit" class="btn btn--default btn--large btn--solid">ENVIAR</button>
							</div><!-- /.subscribe__foot -->
						</form>
					</div><!-- /.subscribe -->
				</div><!-- /.col-md-5 col-third -->
			</div><!-- /.row -->
		</div><!-- /.container -->
	</div><!-- /.footer__inner -->

	<div class="footer__bar">
		<div class="container">
			<div class="footer__bar-inner">
				<p>The Box Project. <span>&copy;</span> 2018.</p>

				<ul class="list--credits">
					<li>
						<p>Desenvolvido por</p>

						<a href="#">
							<img src="assets/images/temp/logo1.png" alt="" width="59" height="37">
						</a>
					</li>

					<li>
						<p>Plataforma</p>

						<a href="#">
							<img src="assets/images/temp/logo2.png" alt="" width="73" height="26">
						</a>
					</li>
				</ul><!-- /.list-/-credits -->
			</div><!-- /.footer__bar-inner -->
		</div><!-- /.container -->
	</div><!-- /.footer__bar -->
</footer><!-- /.footer -->
